@import url("fonts/Raleway.ttf");

* {
    padding: 0;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

header {
    width: 100vw;
    height: 15vh;
    background: rgba(0, 0, 0, .8);
    position: fixed;
    z-index: 1;
}
#icon{
    width: 25%;
    background: url("img/icon.png") no-repeat center;
    background-size: contain;
    margin: auto;
    float: left;
    cursor: pointer;
}
.wrap {
    width: 35%;
    height: 100%;
    float: right;
    padding-top: 4vh;
    padding-right: 10vw;
    /* background: red; */
    box-sizing: border-box;
}
.search {
    width: 100%;
    position: relative;
    display: flex;
}
.input {
    width: 100%;
    border: 3px solid #00B4CC;
    border-right: none;
    padding: 5px;
    height: 20px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9DBFAF;
}
.searchButton {
    width: 40px;
    height: 36px;
    border: 1px solid #00B4CC;
    background: #00B4CC;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}

.search button img{
    width: 100%;
    height: 100%;
    padding: 10%;
    box-sizing: border-box;
}
header div{
    height: 100%;
    /* background: red; */
}
#category{
    width: 25vw;
    height: 85vh;
    position: fixed;
    box-shadow: rgba(0, 0, 0, .8) 2px 2px 5px;
    margin-top: 15vh;
}
#products{
    width: 75vw;
    height: 100%;
    margin-top: 15vh;
    float: right;
    /* background: yellow; */
    box-sizing: border-box;
}
#category{
    padding: 5%;
    box-sizing: border-box;
}
ul{
    list-style: none;
}
li{
    /* background: red; */
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding: 2.5%;
    box-sizing: border-box;
    margin-bottom: 8%;
    color: white;
    
}
li label{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
#category ul:last-child{
    margin-left: 10%;
    /* background: yellow; */
}
#products {
    display: flex;
    /* background-color: DodgerBlue; */
    padding: .5%;
}
a {
    text-decoration: none;
    color: black;
}
#products > a {
    background-color: #f1f1f1;
    margin: 10px;
    padding: 5px;
    width: 20%; 
}
#products a div img {
    width: 100%;
}
#products a div p{
    margin-top: 20%;
    text-align: justify;
}
#products a div p:last-child{
    width: 100%;
    text-align: right;
    /* background: red; */
}